.switcher { display:none; }
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	.front #header { height:1000px; }
	.view-block-1_body { padding:30px 20px 60px; }
	.view-block-1 h2 { font-size:22px; }
	.view-block-2 .banner-wrap { font-size:20px; }
	.rt-1 { max-width:45%; }
	.title-box { padding:20px 10px; }
	.custom-list ul li a {
		font-size:13px;
		padding:18px 10px 18px 15px;
	}
	.testi-body { margin:0 50px; }
	h2.slogan { font-size:60px; }
	h1 { font-size:40px; }
	h2 { font-size:30px; }
	h3 { font-size:22px; }
	h4 { font-size:18px; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:relative !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	#superfish-1 > li,
	#superfish-1 > li ul li { font-size:12px; }
	.view-block-1 h2 { font-size:16px; }
	.view-block-1 .views-row { 
		// margin-top:-230px; 
		margin-top:-175px;
	}
	.view-block-1_header {
		// padding-top:25px;
		padding-top:21px;
		// height:230px;
		height:175px;
	}
	.view-block-2 .banner-wrap { font-size:16px; }
	.view-block-2 .banner-wrap a { padding:39px 60px 40px 20px; }
	.view-block-2 .banner-wrap a:hover { text-indent:0; }
	.rt-2 { max-width:40%; }
	.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a, .form-submit {
		font-size:12px;
		padding:10px 15px;
	}
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		padding-top:0 !important;
		float:left !important;
		width:48% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	#comments .indented { margin-left:0; }
	.view-slider .flex-caption .container-12 {
		left:0;
		position:relative;
		top:0;
		transform:translate(0,0);
		-moz-transform:translate(0,0);
		-ms-transform:translate(0,0);
		-webkit-transform:translate(0,0);
		-o-transform:translate(0,0);
	}
	.view-slider .flex-caption .inner {
		background:none;
		padding:15px 0;
	}
	.view-slider .flex-control-nav { bottom:5px; }
	.dd-search#block-search-form .search-button { display:none; }
	.dd-search#block-search-form .block-content {
		position:relative;
		width:100%;
		bottom:0px;
		left:0px;
	}
	.dd-search#block-search-form .block-content form {
		visibility:visible;
		opacity:1;
		padding:0;
	}
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.front #header {
		height:auto;
		padding-bottom:50px;
	}
	.header-section-2 { padding:40px 0; }
	h2.slogan { font-size:36px; }
	.testi-body { padding:0; }
	.testi-body:after, .testi-body:before { display:none; }
	.block-simple-subscription-subscribe .form-item {
		margin:0 0 10px;
		width:100%;
	}
	.block-simple-subscription-subscribe .simple_subscription_header { margin:0 0 10px; }
	img { width:auto; }
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #f1f1f1;
		float:none;
		margin:0;
		padding:3px 0;
	}
	.tabs ul.primary li a { padding:5px; }
	#cboxTitle { display:none !important; }
	.rt-1, .rt-2 {
		max-width:none;
		float:none;
		margin:0 0 20px;
	}
	.rt-1 img, .rt-2 img { width:100%; }
	h2.slogan { font-size:28px; }
	h1 { font-size:30px; }
	h2 { font-size:26px; }
	h3 { font-size:18px; }
	h4 { font-size:16px; }
	.block-copyright .sitename { display:block; }
	.view-news .views-row { padding-left:60px; }
	.view-news .post-date .day { font-size:30px; }
	.view-news .post-date .month { font-size:16px; }
}
